local L = AceLibrary("AceLocale-2.2"):new("cyCircled")

L:RegisterTranslations("zhTW", function() return {
	["Skin"] = "外觀",
	["skinDesc"] = "更換外觀.",
	["Elements"] = "元素",
	["elementsDesc"] = "外觀膚加載/關閉.",
	["Toggle plugin"] = "鎖定介面選擇.",
	["toggleallDesc"] = "在選定的介面使用外觀.",
	["toggleskinDesc"] = "在%s欄上切換外觀.",
	["Colors"] = "顏色",
	["ringcolorDesc"] = "改變外觀邊緣顏色.",
	["Normal"] = "常規",
	["normalcolorDesc"] = "普通狀態下的顏色.",
	["Hover"] = "環繞",
	["hovercolorDesc"] = "滑鼠指向時的顏色.",
	["Equipped"] = "裝備",
	["equipcolorDesc"] = "裝備時的外觀顏色.",
	["Config"] = "Config",
} end)